Subject: bug#32261: guix packages website: add mechanism to link to individual packages

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Wed, 30 Sep 2020 11:35:39 +0200

Hi sirgazil,

You wrote:
> If you think this issue is covered by that proposal, you could 
> close
> this bug by sending an email to [email-masked]. You 
> can
> use the same subject of this bug and summarize in the body why 
> you are
> closing it.

I'm no Paul, but I don't think the above addresses this bug.  A 
package link that includes the version and breaks on the next 
upgrade is of limited use; in fact I can't think of any.

I'm leaving this bug open, but have closed the other one you 
mentioned in #guix.  Thanks!

Kind regards,

T G-R